opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvBlobTrack Struct Reference

`#include <blobtrack.hpp>`

## Public Attributes
CvBlobSeq * | pBlobSeq
int | StartFrame
int | TrackID

## Member Data Documentation

CvBlobSeq* CvBlobTrack::pBlobSeq

int CvBlobTrack::StartFrame

int CvBlobTrack::TrackID

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/blobtrack.hpp